Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236799 - no sound hardware set up
Summary: no sound hardware set up
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cole Robinson
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On: 236800
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-17 18:19 UTC by Jeremy Katz
Modified: 2008-12-21 08:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-21 08:27:30 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2007-04-17 18:19:32 UTC
We don't set up the sound hardware for guests while we definitely could.

Comment 1 Red Hat Bugzilla 2007-07-25 02:08:49 UTC
change QA contact

Comment 2 Bug Zapper 2008-05-14 02:46:22 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Cole Robinson 2008-09-03 19:34:53 UTC
Fixed upstream:

http://hg.et.redhat.com/virt/applications/virt-manager--devel?cs=138ad06915c4

We don't explicitly provide the option in the New VM wizard, it's a global preference: set up sound for all new local guests. Out of the box it defaults to on, but it can be easily changed in edit->preferences

Setting to POST

Comment 4 Julian Sikorski 2008-09-15 23:16:18 UTC
Looks like 0.6.0 contains the fix. Any chances for seeing that in Fedora 9?

Comment 5 Cole Robinson 2008-09-16 00:12:26 UTC
Yes that will most likely make its way to f9, probably after the f10 beta though so we can get some free qa.

Comment 6 Julian Sikorski 2008-09-16 00:27:33 UTC
Sweet.

Comment 7 Fedora Update System 2008-12-01 18:10:00 UTC
virt-manager-0.6.0-0.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/virt-manager-0.6.0-0.fc9

Comment 8 Fedora Update System 2008-12-01 18:22:35 UTC
virt-manager-0.6.0-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/virt-manager-0.6.0-1.fc9

Comment 9 Fedora Update System 2008-12-03 01:29:21 UTC
virt-manager-0.6.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update virt-manager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-10705

Comment 10 Fedora Update System 2008-12-21 08:26:20 UTC
virt-manager-0.6.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.